/* Cubic Bezier Transition */
/***
Login page
***/
/* bg color */

[v-cloak] {
    display: none;
}

.login {
    height: 100vh!important;
    position: relative;
    background-image: url(/assets/global/common/images/bg4.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.login .login-content {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-top {
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
}

.login-top .login-top-content {
    margin: 0 auto
}

.login-top .login-top-content .login-logo {
    max-width: 100%;
}

.login-top .login-top-content .login-text {
    font-size: 28px;
    font-family: Source Han Sans CN;
    color: #166ecd;
    font-weight: 500;
}

.login-top .changeLan {
    padding-top: 20px;
}

.login-top .changeLan a {
    color: #ffffff;
}

.login-top .changeLan a:hover,
.login-top .changeLan a:focus {
    text-decoration: none;
    color: #ffffff;
}

.login-top .changeLan span {
    margin: 0 10px;
    width: 2px;
    height: 12px;
    background: #ffffff;
    display: inline-block;
    vertical-align: middle
}

.login .login-content .login-content-in {
    margin: 0 auto
}

.login .login-content .content {
    /*float: right;*/
    background: rgba(255, 255, 255, 0.9);
    border-radius: 7px !important;
    width: 380px;
}

.login .login-content .content .tabs-content {
    padding: 30px;
}

.login .login-content .content .tab-pane {
    min-height: 200px;
}

.login .login-content .content .tabs li {
    float: left;
    width: 50%;
    line-height: 30px;
    text-align: center;
    background: #E9F8FD;
    border-bottom: 1px solid #DFE1E2;
}

.login .login-content .content .tabs li:first-child {
    border-radius: 4px 0 0 0;
    border-right: 1px solid #DFE1E2;
}

.login .login-content .content .tabs li:last-child {
    border-radius: 0 4px 0 0;
    border-left: 1px solid #DFE1E2;
}

.login .login-content .content .tabs li a {
    color: #6B6C6C;
    font-weight: 600;
}

.login .login-content .content .tabs li a:hover,
.login .login-content .content .tabs li a:focus {
    background-color: transparent;
}

.login .login-content .content .tabs li.active {
    background: transparent;
    border-color: transparent;
}

.login .login-content .content .tabs li.active a {
    color: #166ecd;
}

.login .login-content .content .login-btn {
    font-size: 16px;
    letter-spacing: 2px;
    background: #166ecd;
    color: #fff;
    font-weight: normal;
    width: 100%;
}

.hasChangeEye {
    padding-right: 30px;
}

.changeEye {
    position: absolute;
    right: 25px;
    top: 6px;
}

.changeEye img {
    height: 13px;
}

.paddingLeft0 {
    padding-left: 0 !important;
}

.paddingRight0 {
    padding-right: 0 !important;
}

.form-group {
    margin-bottom: 20px
}

.login .content .control-label {
    word-break: break-all;
    padding-right: 7px;
    padding-left: 7px;
}

.login .content .form-control {
    background-color: #fff;
    color: #333333;
    border-color: #DFE1E2;
}

.login .content .form-control:focus,
.login .content .form-control:active {
    border-color: #409eff;
}

.login .content .form-control::-moz-placeholder {
    color: #8290a3;
    opacity: 1;
}

.login .content .form-control:-ms-input-placeholder {
    color: #8290a3;
}

.login .content .form-control::-webkit-input-placeholder {
    color: #8290a3;
}

.vcode {
    height: 34px;
    cursor: pointer;
}

.login .content .register-form {
    display: none;
}

.login .content .form-actions {
    padding-top: 10px;
}

.login .content .form-actions .checkbox {
    margin-left: 0;
    padding-left: 0;
}

.login .content .register-form .form-actions {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 0px;
}

.login .content .form-actions .btn-default {
    font-weight: 600;
    padding: 10px 25px !important;
    color: #6c7a8d;
    background-color: #ffffff;
    border: none;
}

.login .content .form-actions .btn-default:hover {
    background-color: #fafaff;
    color: #45b6af;
}

.login .content .rememberme {
    margin-bottom: 0;
}

/* footer copyright */
.login .copyright {
    text-align: center;
    margin: 20px auto 0px 0;
    padding: 10px;
    color: #fff;
    font-size: 14px;
}

@media ( max-width: 1560px) {
    .login .login-content .content {
        margin-top: 40px;
    }
}

@media ( max-width: 1400px) {
    .login-top .login-top-content,
    .login .login-content .login-content-in {
        width: 1000px;
    }

    .login-top .changeLan {
        font-size: 12px;
    }
}

@media ( max-width: 1266px) {
    .login .login-content .content {
        margin-top: 10px;
    }
}

